Search processing.org:

Reference for Processing version 1.0.1+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name

### frameCount

Examples

    void setup() {
      frameRate(30);
    }

    void draw() {
      line(0, 0, width, height);
      println(frameCount);
    }

Description | The system variable frameCount contains the number of frames displayed since the program started. Inside setup() the value is 0 and and after the first iteration of draw it is 1, etc.

Syntax

    frameRate

Usage | Web & Application
Related | frameRate()

Updated on November 22, 2008 08:39:25pm PST